.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.276400px;}
.ls9{letter-spacing:-0.072800px;}
.ls7{letter-spacing:-0.071200px;}
.ls6{letter-spacing:-0.035520px;}
.ls1{letter-spacing:-0.017280px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.174800px;}
.ls3{letter-spacing:0.203600px;}
.ls2{letter-spacing:0.504000px;}
.lsa{letter-spacing:0.616000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.192320px;}
._0{width:1.021440px;}
._3{width:2.232000px;}
._2{width:3.240000px;}
._4{width:4.397120px;}
._6{width:7.816640px;}
._5{width:8.952000px;}
._9{width:42.598080px;}
._7{width:130.752000px;}
._8{width:137.984000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:51.840000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:111.840000px;}
.y31{bottom:-126.387261px;}
.y30{bottom:-104.830399px;}
.y7d{bottom:-95.795261px;}
.y7c{bottom:-83.610948px;}
.y2f{bottom:-83.236046px;}
.y50{bottom:-72.168627px;}
.y2e{bottom:-61.679183px;}
.y7b{bottom:-60.741928px;}
.y7a{bottom:-60.554477px;}
.y4f{bottom:-59.234510px;}
.y4e{bottom:-46.300392px;}
.y2d{bottom:-40.122320px;}
.y79{bottom:-36.560752px;}
.y78{bottom:-36.373301px;}
.y4d{bottom:-33.366275px;}
.y2c{bottom:-18.565458px;}
.y4c{bottom:-18.370196px;}
.y57{bottom:-14.853928px;}
.y77{bottom:-12.567026px;}
.y76{bottom:-12.379575px;}
.y5a{bottom:-9.755261px;}
.y8f{bottom:-9.747451px;}
.y0{bottom:0.000000px;}
.y4b{bottom:1.874510px;}
.y2b{bottom:2.991405px;}
.y56{bottom:4.303562px;}
.y41{bottom:6.935686px;}
.y6c{bottom:7.123137px;}
.y6b{bottom:7.310588px;}
.y71{bottom:7.498039px;}
.y67{bottom:7.872941px;}
.y66{bottom:8.060392px;}
.y69{bottom:8.247843px;}
.y64{bottom:8.997647px;}
.y63{bottom:9.185098px;}
.y8e{bottom:10.497255px;}
.y59{bottom:10.676895px;}
.y61{bottom:12.934118px;}
.y55{bottom:14.988268px;}
.y6e{bottom:19.120000px;}
.y4a{bottom:20.104118px;}
.y2a{bottom:24.548268px;}
.y54{bottom:25.860425px;}
.y51{bottom:26.663340px;}
.y6f{bottom:28.726863px;}
.y8d{bottom:29.429804px;}
.y5f{bottom:34.295719px;}
.y53{bottom:36.545131px;}
.y49{bottom:39.973922px;}
.y29{bottom:46.098882px;}
.y52{bottom:47.417288px;}
.y8c{bottom:48.549804px;}
.y58{bottom:57.967654px;}
.y48{bottom:59.656275px;}
.y5e{bottom:61.094961px;}
.y8b{bottom:67.482353px;}
.y28{bottom:67.655745px;}
.y47{bottom:79.526078px;}
.y8a{bottom:86.633595px;}
.y5d{bottom:87.900451px;}
.y27{bottom:89.212608px;}
.y46{bottom:99.208431px;}
.y89{bottom:105.566144px;}
.y26{bottom:110.769471px;}
.y5b{bottom:112.328438px;}
.y5c{bottom:114.893392px;}
.y1{bottom:115.702556px;}
.y45{bottom:118.890784px;}
.y88{bottom:123.561438px;}
.y25{bottom:132.326333px;}
.y87{bottom:142.681438px;}
.y75{bottom:151.130791px;}
.y24{bottom:153.883196px;}
.y44{bottom:155.818627px;}
.y74{bottom:157.864967px;}
.y86{bottom:160.489281px;}
.y23{bottom:175.486922px;}
.y85{bottom:179.421830px;}
.y73{bottom:184.295556px;}
.y43{bottom:188.247647px;}
.y22{bottom:197.043784px;}
.y84{bottom:198.541830px;}
.y72{bottom:210.726144px;}
.y83{bottom:216.537124px;}
.y21{bottom:218.600647px;}
.y82{bottom:235.469673px;}
.y70{bottom:236.969281px;}
.y20{bottom:240.157510px;}
.y81{bottom:254.589673px;}
.y1f{bottom:261.714373px;}
.y6d{bottom:263.399869px;}
.y80{bottom:274.459477px;}
.y1e{bottom:283.271235px;}
.y7f{bottom:295.828889px;}
.y1d{bottom:304.828098px;}
.y6a{bottom:313.308693px;}
.y1c{bottom:326.384961px;}
.y68{bottom:339.551830px;}
.y1b{bottom:347.941824px;}
.y65{bottom:367.482026px;}
.y1a{bottom:369.498686px;}
.y19{bottom:391.055549px;}
.y62{bottom:395.412222px;}
.y18{bottom:412.612412px;}
.y60{bottom:425.404379px;}
.y17{bottom:434.169275px;}
.y16{bottom:455.757379px;}
.y15{bottom:477.314242px;}
.y7e{bottom:489.512614px;}
.y14{bottom:494.184830px;}
.y13{bottom:729.670124px;}
.y12{bottom:751.226987px;}
.y11{bottom:772.783850px;}
.y10{bottom:794.340712px;}
.yf{bottom:815.897575px;}
.y42{bottom:820.957190px;}
.ye{bottom:837.454438px;}
.yd{bottom:859.011301px;}
.y3f{bottom:869.741307px;}
.yc{bottom:880.568163px;}
.y3e{bottom:891.298170px;}
.yb{bottom:902.125026px;}
.y3d{bottom:912.855033px;}
.ya{bottom:923.681889px;}
.y3c{bottom:934.411895px;}
.y9{bottom:945.238752px;}
.y3b{bottom:955.968758px;}
.y8{bottom:966.795614px;}
.y3a{bottom:977.525621px;}
.y7{bottom:988.383719px;}
.y39{bottom:999.082484px;}
.y6{bottom:1009.940582px;}
.y38{bottom:1020.639346px;}
.y5{bottom:1031.497444px;}
.y37{bottom:1042.196209px;}
.y4{bottom:1053.054307px;}
.y36{bottom:1063.753072px;}
.y3{bottom:1074.611170px;}
.y35{bottom:1085.309935px;}
.y2{bottom:1096.168033px;}
.y34{bottom:1106.898039px;}
.y33{bottom:1128.454902px;}
.y32{bottom:1149.636863px;}
.y40{bottom:1160.321569px;}
.h1a{height:-41.247026px;}
.h19{height:-19.690163px;}
.h18{height:6.740425px;}
.hf{height:24.923170px;}
.h5{height:26.243137px;}
.h17{height:26.430588px;}
.h15{height:27.930196px;}
.hd{height:29.578125px;}
.h13{height:29.992157px;}
.h3{height:33.328125px;}
.h12{height:33.739614px;}
.hc{height:44.367187px;}
.h10{height:46.785306px;}
.hb{height:49.099687px;}
.h16{height:49.899451px;}
.h14{height:51.858411px;}
.ha{height:54.423750px;}
.he{height:56.040033px;}
.h1d{height:56.367839px;}
.h4{height:59.156250px;}
.h6{height:60.877266px;}
.h9{height:74.969225px;}
.h11{height:129.333366px;}
.h8{height:131.337064px;}
.h7{height:229.096340px;}
.h1b{height:308.005392px;}
.h1c{height:313.074379px;}
.h2{height:1113.037059px;}
.h1{height:1234.833333px;}
.h0{height:1237.176471px;}
.w8{width:175.672810px;}
.w5{width:195.730065px;}
.w6{width:309.356601px;}
.w1{width:318.916601px;}
.w2{width:365.605954px;}
.w9{width:369.373719px;}
.wb{width:535.280333px;}
.w7{width:545.046529px;}
.w3{width:553.088176px;}
.wa{width:554.587784px;}
.w4{width:570.708569px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:5.621967px;}
.xc{left:8.435294px;}
.xf{left:9.558438px;}
.x2{left:11.231438px;}
.x10{left:39.400634px;}
.x9{left:41.239216px;}
.x7{left:52.112935px;}
.x5{left:60.923131px;}
.xe{left:64.484699px;}
.x11{left:67.518281px;}
.x4{left:70.294118px;}
.xb{left:74.043137px;}
.xd{left:249.715948px;}
.x3{left:286.487582px;}
.x1{left:637.083399px;}
.xa{left:642.144575px;}
.x8{left:736.463660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.235923pt;}
.ls9{letter-spacing:-0.062139pt;}
.ls7{letter-spacing:-0.060773pt;}
.ls6{letter-spacing:-0.030318pt;}
.ls1{letter-spacing:-0.014749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.081941pt;}
.ls8{letter-spacing:0.149202pt;}
.ls3{letter-spacing:0.173784pt;}
.ls2{letter-spacing:0.430192pt;}
.lsa{letter-spacing:0.525791pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.017712pt;}
._0{width:0.871857pt;}
._3{width:1.905138pt;}
._2{width:2.765523pt;}
._4{width:3.753190pt;}
._6{width:6.671944pt;}
._5{width:7.641038pt;}
._9{width:36.359867pt;}
._7{width:111.604218pt;}
._8{width:117.777138pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.248368pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:95.461757pt;}
.y31{bottom:-107.878667pt;}
.y30{bottom:-89.478667pt;}
.y7d{bottom:-81.766667pt;}
.y7c{bottom:-71.366667pt;}
.y2f{bottom:-71.046667pt;}
.y50{bottom:-61.600000pt;}
.y2e{bottom:-52.646667pt;}
.y7b{bottom:-51.846667pt;}
.y7a{bottom:-51.686667pt;}
.y4f{bottom:-50.560000pt;}
.y4e{bottom:-39.520000pt;}
.y2d{bottom:-34.246667pt;}
.y79{bottom:-31.206667pt;}
.y78{bottom:-31.046667pt;}
.y4d{bottom:-28.480000pt;}
.y2c{bottom:-15.846667pt;}
.y4c{bottom:-15.680000pt;}
.y57{bottom:-12.678667pt;}
.y77{bottom:-10.726667pt;}
.y76{bottom:-10.566667pt;}
.y5a{bottom:-8.326667pt;}
.y8f{bottom:-8.320000pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:1.600000pt;}
.y2b{bottom:2.553333pt;}
.y56{bottom:3.673333pt;}
.y41{bottom:5.920000pt;}
.y6c{bottom:6.080000pt;}
.y6b{bottom:6.240000pt;}
.y71{bottom:6.400000pt;}
.y67{bottom:6.720000pt;}
.y66{bottom:6.880000pt;}
.y69{bottom:7.040000pt;}
.y64{bottom:7.680000pt;}
.y63{bottom:7.840000pt;}
.y8e{bottom:8.960000pt;}
.y59{bottom:9.113333pt;}
.y61{bottom:11.040000pt;}
.y55{bottom:12.793333pt;}
.y6e{bottom:16.320000pt;}
.y4a{bottom:17.160000pt;}
.y2a{bottom:20.953333pt;}
.y54{bottom:22.073333pt;}
.y51{bottom:22.758667pt;}
.y6f{bottom:24.520000pt;}
.y8d{bottom:25.120000pt;}
.y5f{bottom:29.273333pt;}
.y53{bottom:31.193333pt;}
.y49{bottom:34.120000pt;}
.y29{bottom:39.348000pt;}
.y52{bottom:40.473333pt;}
.y8c{bottom:41.440000pt;}
.y58{bottom:49.478667pt;}
.y48{bottom:50.920000pt;}
.y5e{bottom:52.148000pt;}
.y8b{bottom:57.600000pt;}
.y28{bottom:57.748000pt;}
.y47{bottom:67.880000pt;}
.y8a{bottom:73.946667pt;}
.y5d{bottom:75.028000pt;}
.y27{bottom:76.148000pt;}
.y46{bottom:84.680000pt;}
.y89{bottom:90.106667pt;}
.y26{bottom:94.548000pt;}
.y5b{bottom:95.878667pt;}
.y5c{bottom:98.068000pt;}
.y1{bottom:98.758667pt;}
.y45{bottom:101.480000pt;}
.y88{bottom:105.466667pt;}
.y25{bottom:112.948000pt;}
.y87{bottom:121.786667pt;}
.y75{bottom:128.998667pt;}
.y24{bottom:131.348000pt;}
.y44{bottom:133.000000pt;}
.y74{bottom:134.746667pt;}
.y86{bottom:136.986667pt;}
.y23{bottom:149.788000pt;}
.y85{bottom:153.146667pt;}
.y73{bottom:157.306667pt;}
.y43{bottom:160.680000pt;}
.y22{bottom:168.188000pt;}
.y84{bottom:169.466667pt;}
.y72{bottom:179.866667pt;}
.y83{bottom:184.826667pt;}
.y21{bottom:186.588000pt;}
.y82{bottom:200.986667pt;}
.y70{bottom:202.266667pt;}
.y20{bottom:204.988000pt;}
.y81{bottom:217.306667pt;}
.y1f{bottom:223.388000pt;}
.y6d{bottom:224.826667pt;}
.y80{bottom:234.266667pt;}
.y1e{bottom:241.788000pt;}
.y7f{bottom:252.506667pt;}
.y1d{bottom:260.188000pt;}
.y6a{bottom:267.426667pt;}
.y1c{bottom:278.588000pt;}
.y68{bottom:289.826667pt;}
.y1b{bottom:296.988000pt;}
.y65{bottom:313.666667pt;}
.y1a{bottom:315.388000pt;}
.y19{bottom:333.788000pt;}
.y62{bottom:337.506667pt;}
.y18{bottom:352.188000pt;}
.y60{bottom:363.106667pt;}
.y17{bottom:370.588000pt;}
.y16{bottom:389.014667pt;}
.y15{bottom:407.414667pt;}
.y7e{bottom:417.826667pt;}
.y14{bottom:421.814667pt;}
.y13{bottom:622.814667pt;}
.y12{bottom:641.214667pt;}
.y11{bottom:659.614667pt;}
.y10{bottom:678.014667pt;}
.yf{bottom:696.414667pt;}
.y42{bottom:700.733333pt;}
.ye{bottom:714.814667pt;}
.yd{bottom:733.214667pt;}
.y3f{bottom:742.373333pt;}
.yc{bottom:751.614667pt;}
.y3e{bottom:760.773333pt;}
.yb{bottom:770.014667pt;}
.y3d{bottom:779.173333pt;}
.ya{bottom:788.414667pt;}
.y3c{bottom:797.573333pt;}
.y9{bottom:806.814667pt;}
.y3b{bottom:815.973333pt;}
.y8{bottom:825.214667pt;}
.y3a{bottom:834.373333pt;}
.y7{bottom:843.641333pt;}
.y39{bottom:852.773333pt;}
.y6{bottom:862.041333pt;}
.y38{bottom:871.173333pt;}
.y5{bottom:880.441333pt;}
.y37{bottom:889.573333pt;}
.y4{bottom:898.841333pt;}
.y36{bottom:907.973333pt;}
.y3{bottom:917.241333pt;}
.y35{bottom:926.373333pt;}
.y2{bottom:935.641333pt;}
.y34{bottom:944.800000pt;}
.y33{bottom:963.200000pt;}
.y32{bottom:981.280000pt;}
.y40{bottom:990.400000pt;}
.h1a{height:-35.206667pt;}
.h19{height:-16.806667pt;}
.h18{height:5.753333pt;}
.hf{height:21.273333pt;}
.h5{height:22.400000pt;}
.h17{height:22.560000pt;}
.h15{height:23.840000pt;}
.hd{height:25.246600pt;}
.h13{height:25.600000pt;}
.h3{height:28.447437pt;}
.h12{height:28.798667pt;}
.hc{height:37.869901pt;}
.h10{height:39.933901pt;}
.hb{height:41.909357pt;}
.h16{height:42.592000pt;}
.h14{height:44.264083pt;}
.ha{height:46.453745pt;}
.he{height:47.833333pt;}
.h1d{height:48.113134pt;}
.h4{height:50.493201pt;}
.h6{height:51.962185pt;}
.h9{height:63.990468pt;}
.h11{height:110.393333pt;}
.h8{height:112.103603pt;}
.h7{height:195.546667pt;}
.h1b{height:262.900000pt;}
.h1c{height:267.226667pt;}
.h2{height:950.040000pt;}
.h1{height:1054.000000pt;}
.h0{height:1056.000000pt;}
.w8{width:149.946667pt;}
.w5{width:167.066667pt;}
.w6{width:264.053333pt;}
.w1{width:272.213333pt;}
.w2{width:312.065333pt;}
.w9{width:315.281333pt;}
.wb{width:456.892000pt;}
.w7{width:465.228000pt;}
.w3{width:472.092000pt;}
.wa{width:473.372000pt;}
.w4{width:487.132000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:4.798667pt;}
.xc{left:7.200000pt;}
.xf{left:8.158667pt;}
.x2{left:9.586667pt;}
.x10{left:33.630667pt;}
.x9{left:35.200000pt;}
.x7{left:44.481333pt;}
.x5{left:52.001333pt;}
.xe{left:55.041333pt;}
.x11{left:57.630667pt;}
.x4{left:60.000000pt;}
.xb{left:63.200000pt;}
.xd{left:213.146667pt;}
.x3{left:244.533333pt;}
.x1{left:543.786667pt;}
.xa{left:548.106667pt;}
.x8{left:628.613333pt;}
}
